Station-Drivers - Need New Qualcomm Bluetooth Driver v10.0.3.17 dated 20th June 2018 - STATION-DRIVERS

Need New Qualcomm Bluetooth Driver v10.0.3.17 dated 20th June 2018

More
7 months 4 weeks ago - 7 months 4 weeks ago #275 by SM-003
Dumo reported that there is a newer version of my Bluetooth driver available from 10.0.3.14 to 10.0.3.17 but I didn't find this newest version anywhere on the internet, only x86 files are available in the Microsoft Catalogue website, the link is here

Already tried to install the driver but as those are only 886 files so that doesn't compatible with my x64 system so posting this thread here
Attachments:
Last edit: 7 months 4 weeks ago by admin.

Please Log in or Create an account to join the conversation.

More
7 months 4 weeks ago #276 by admin
I think about a DUMO detection error that must confuse X86 and X64 :dry:

Asrock Z270 Professional, i7 (6700K), 16Go Corsair, SSD960, SSD860/850/840, nVidia GeForce GTX960, Creative SB X-Fi Titanium, Clavier Gskill RVB, Souris Asus Gladius II RGB, Grand tour Enermax Storm, Tapis RGB corsair, Router RT2600 & RT1900, Free Fibre 1Gbs

Please Log in or Create an account to join the conversation.

More
7 months 4 weeks ago - 7 months 4 weeks ago #277 by admin
10.0.3.15 For X86 & X64
I wonder if the problem does not come from the description of Windows update
Or some cards are compatible because of the ID code :S
download.windowsupdate.com/c/msdownload/...e63ad1654d719238.cab

Asrock Z270 Professional, i7 (6700K), 16Go Corsair, SSD960, SSD860/850/840, nVidia GeForce GTX960, Creative SB X-Fi Titanium, Clavier Gskill RVB, Souris Asus Gladius II RGB, Grand tour Enermax Storm, Tapis RGB corsair, Router RT2600 & RT1900, Free Fibre 1Gbs
Last edit: 7 months 4 weeks ago by admin.

Please Log in or Create an account to join the conversation.

More
7 months 4 weeks ago #279 by SM-003

admin wrote: 10.0.3.15 For X86 & X64
I wonder if the problem does not come from the description of Windows update
Or some cards are compatible because of the ID code :S
download.windowsupdate.com/c/msdownload/...e63ad1654d719238.cab


Well, it gives me the same exact error saying that the folder doesn't contain a compatible x64 driver that it gave me on .17
see the screenshot for details
can anyone test these .15 & .17 version files on their system if having the Qualcomm Bluetooth chipset to verify whether its only me having this error or this folders really don't have the x6e driver files
Attachments:

Please Log in or Create an account to join the conversation.

More
7 months 4 weeks ago #280 by SM-003

admin wrote: I think about a DUMO detection error that must confuse X86 and X64 :dry:


I think Dumo just check the driver version only across the all other connected systems & users which is not related to the driver signature version i.e. whether x86 or x64

Please Log in or Create an account to join the conversation.

More
7 months 4 weeks ago #281 by admin
If it is based on the description of Windows update yes there is an error
If it is well compatible X64 then also know if the latest version and comptible for all chipsets bluetoot Broadcom :huh:

Asrock Z270 Professional, i7 (6700K), 16Go Corsair, SSD960, SSD860/850/840, nVidia GeForce GTX960, Creative SB X-Fi Titanium, Clavier Gskill RVB, Souris Asus Gladius II RGB, Grand tour Enermax Storm, Tapis RGB corsair, Router RT2600 & RT1900, Free Fibre 1Gbs

Please Log in or Create an account to join the conversation.

Time to create page: 0.303 seconds